/*******************************************************************************
 * NxRadialCustomForceField generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class NxRadialCustomForceField extends NxRadialForceField
    native(ForceField)
    placeable
    hidecategories(Navigation);

var() interp float SelfRotationStrength;
var native const transient Pointer Kernel;

defaultproperties
{
    begin object name=DrawSphere0 class=DrawSphereComponent
        ReplacementPrimitive=none
    object end
    // Reference: DrawSphereComponent'Default__NxRadialCustomForceField.DrawSphere0'
    RenderComponent=DrawSphere0
    begin object name=DrawSphere0 class=DrawSphereComponent
        ReplacementPrimitive=none
    object end
    // Reference: DrawSphereComponent'Default__NxRadialCustomForceField.DrawSphere0'
    Components(0)=DrawSphere0
    Components(1)=none
}